/* global */

html{height: 100%;}

body
{ font-family: tahoma, verdana, arial, sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: .78em;
}

h1
{ font-size: 100%;
  text-transform: uppercase;
  font-weight: normal;
  letter-spacing: .1em;
}

img{border: 0px;}

.text9, .text9 a, .text9 a:hover, .text9 a:visited {
	font-family: Verdana;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
}

.head a, .head a:hover, .head a:visited
{ margin: 0px; 
  font-size: 11px;
  font-style: normal;
  font-weight: lighter; 
  text-decoration: underline;
  vertical-align: top;
}

/* unordered list */
ul
{ margin: 8px 0px 0px 16px;
  padding: 0px;
  list-style: none;
}

ul li
{ list-style-type: square;
  margin: 0px 0px 11px 0px; 
  padding: 0px;
  list-style: none;
}

/* widths */
.main, .links_container, .menu, .content, .footer
{ width: 100%; 
  margin-top: 0px; 
  margin-left: 0px; 
  margin-right: 0px;
}

/* links / footer */
.links_container
{ border-top: 0px solid; 
  border-bottom: 0px solid;
}

.footer
{ padding: 10px 0px 0px 0px;
  text-align: center; 
  border-top: 4px solid;
  height: 40px;
}

/* logo */
#sitename
{ font-family: verdana;
  width: 250px;
  position: relative;
  left: 35%;
  top: 52%;
}

#sitename a, #sitename a:hover, #sitename a:visited
{ 
  text-align: center; 
  font-size: 23px;
  font-weight: bold;
  text-decoration: none;
}

/* main content */
.content
{ height: auto;
  padding: 5px 0px 0px 0px;
  overflow: hidden;
}

/* column 1 - contains sidebar */
.column1
{ float: left;
  width: 210px;
  padding: 10px 10px 10px 19px;
  margin: 12px;
  border: 1px solid;
}
text9 {	
	font-family: Verdana; 
	font-size: 9px; 
	color: #666666; 
	text-decoration: none;
}
.text9, .text9 a, .text9 a:hover, .text9 li a, .text9 li a:hover { 
	font-family: Verdana; 
	font-size: 9px; 
	color: #666666; 
	text-decoration: none;
}
/* column 3 - contains sidebar 3 */
.column3
{ float: right;
  width: 200px;
  padding: 10px 15px 15px 19px;
  margin: 12px;
  border: 1px solid;
}

.sidebaritem
{ text-align: left;
  float: left;
  margin: 0px 0px 1px 0px;

}

.sidebaritem h1, .sidebaritem h1 a, .sidebaritem h1 a:hover, .sidebaritem h1 a:visited, .sidebaritem a, .sidebaritem a:hover, .sidebaritem a:visited
{ padding: 0px; 
  margin: 0px 0px 1px 0px; 
  padding: 0px 0px 1px 0px;
  font-weight: bold;
  text-decoration: none;  
  font-size: 12px;
}

.sbilinks ul{margin: 0px auto;
list-style: none;} 

.sbilinks
{ margin: 0px; 
  float: left; 
  list-style: none;
} 

.sbilinks li a , .sbilinks li a:hover, .sbilinks li a:visited
{ float: left; 
  text-decoration: none; 
  padding: 5px 0px 4px 19px;
  width: 169px;
  border: 0px;
  text-transform: lowercase;
  font-weight: normal;
  list-style: none;
} 

/* column 2 - page content */
.column2
{ text-align: justify;
  padding: 0px 150px 0px 50px;
  margin: 0px 100px 0px 0px;
  margin-left: 200px;
  vertical-align: text-top;
}

.column2 h1
{ font-family: arial, sans-serif;
  font-size: 150%;
  text-transform: uppercase;
  font-weight: bold;
}

.column2 a, .column2 a:hover
{
  text-decoration: none;
}
